Workflow EngineContracts
Retrieve a contract. The payload and data attached to responses must be loaded separately
Authorization
basicAuth AuthorizationBasic <token>
In: header
Path Parameters
contractId*string
Response Body
application/json
curl -X GET "https://example.com/api/admin/contracts/string"{ "callbackURL": "string", "childContracts": [ {} ], "date": "2019-08-24T14:15:22Z", "domainName": "string", "errors": [ { "code": "string", "data": "string", "date": "2019-08-24T14:15:22Z", "message": "string" } ], "expiresAt": "2019-08-24T14:15:22Z", "id": "string", "metaData": { "property1": "string", "property2": "string" }, "multiSignaturesWorkflowId": "string", "payload": "string", "responses": [ { "context": { "property1": "string", "property2": "string" }, "contractId": "string", "data": "string", "date": "2019-08-24T14:15:22Z", "domainName": "string", "id": "string", "rejectionMessage": "string", "response": "string", "signature": "string", "username": "string" } ], "state": "string", "type": "string", "usernames": [ "string" ], "workflowId": "string"}